/* CSS Document */
body{
margin:0px;
background-color:#ffffff;
background-image:url(../images/top_bg.jpg);
background-position:top;
height:452px;
background-repeat:repeat-x;
}

.navigation {
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color: #6e0000;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.navigation a{
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color: #6e0000;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.navigation a:hover{
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color: #000000;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.footerbg{
background-image:url(../images/footer_bg.jpg);
background-repeat:repeat-x;
height:51px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#FFF;
font-style:normal;
font-weight:normal;	
}

.heading {
font-family: Trebuchet MS;
font-size: 22px;
color: #069;
text-decoration: none;
font-style:normal;
font-weight:normal;
}

.heading1 {
font-family: Trebuchet MS;
font-size: 20px;
color: #F00;
text-decoration: none;
font-style:normal;
font-weight:normal;
}

.heading2{
font-family: Trebuchet MS;
font-size: 16px;
color: #069;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.loginbg {
background-color:#e6efd6;
width:197px;
height:148px;
border:#cbd2bc thin 1px;
font-family: Myriad Pro;
font-size: 14px;
color: #000000;
text-decoration: none;
font-style:normal;
font-weight:normal;
}

.normaltext {
font-family: Tahoma, Geneva, sans-serif;
font-size:13px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:normal;
text-align:justify;
}

.normaltext a{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:normal;
line-height:20px;
text-align:justify;
}

.normaltext a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color: #F00;
text-decoration: none;
font-style:normal;
font-weight:bold;

}

.normaltext1 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #fd9901;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.normaltext1 a{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #fd9901;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.normaltext1 a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #F00;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.normaltext2 {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:normal;
}

.normalbold {
font-family: Tahoma, Geneva, sans-serif;
font-size:12px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.normalbold a {
font-family: Tahoma, Geneva, sans-serif;
font-size:12px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.normalbold a:hover {
font-family: Tahoma, Geneva, sans-serif;
font-size:12px;
color: #ff0000;
text-decoration: none;
font-style:normal;
font-weight:bold;
}

.boldtext {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:bold;

}

.schemesbg {
background-color:#dce4cb;
width:486px;
height:376px;
border:#b9bfab thin 1px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:normal;
border: 1px #bdc3af dashed;
}

.welcomebg {
background-image:url(../images/welcome_bg.jpg);
height:302px;
width:259px;
background-repeat:no-repeat;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#FFF;
font-style:normal;
font-weight:normal;
text-align:justify;
line-height:18px;
padding-left:20px;
}

.footertext {
font-family: Tahoma, Geneva, sans-serif;
font-size:12px;
color: #ffffff;
text-decoration: none;
font-style:normal;
font-weight:normal;
}

.smallheading {
font-family: Tahoma, Geneva, sans-serif;
font-size:11px;
color: #069;
text-decoration: none;
font-style:normal;
font-weight:bold;

}

.more {
font-family: Tahoma, Geneva, sans-serif;
font-size:11px;
color: #F00;
text-decoration: none;
font-style:normal;
font-weight:bold;

}

.border {
border:dashed #000000 1px;

}

.border1 {
border:dashed #9C6 1px;
background-color:#D8EBAF;

}

.border2 {
border:thin #000000 1px;

}


.welcomeheading {
font-family: Franklin Gothic Medium Cond;
font-size: 30px;
color: #000000;
text-decoration: none;
font-style:normal;
font-weight:normal;
}

.newsbg {
background-image:url(../images/news_bg.jpg);
height:232px;
width:242px;
font-family: Tahoma, Geneva, sans-serif;
font-size:11px;
color: #333;
text-decoration: none;
font-style:normal;
font-weight:normal;
}
.tableBorder{ border: solid 1px #CCC;}
.tableBorder td{ padding:6px;}
.tableBorder input{ border: solid 1px #ccc;}
.tableBorder2 td{ background:#feffd7; border: solid 1px #D3BD41}

td.tableBorder3{ border: solid 1px #D3BD41}

